# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = kitty
pkgbase = kitty
xdata = pkgtype=split
pkgver = 0.47.4-1
pkgdesc = A modern, hackable, featureful, OpenGL-based terminal emulator
url = https://github.com/kovidgoyal/kitty
builddate = 1783123321
packager = Lukas Fleischer <lfleischer@archlinux.org>
size = 68515011
arch = x86_64
license = GPL-3.0-only
depend = cairo
depend = dbus
depend = freetype2
depend = fontconfig
depend = harfbuzz
depend = hicolor-icon-theme
depend = lcms2
depend = libgl
depend = libpng
depend = librsync
depend = libx11
depend = libxcursor
depend = libxkbcommon
depend = libxkbcommon-x11
depend = libxi
depend = openssl
depend = python3
depend = wayland
depend = xxhash
depend = zlib
depend = kitty-terminfo
depend = kitty-shell-integration
optdepend = imagemagick: viewing images with icat
optdepend = python-pygments: syntax highlighting in kitty +kitten diff
optdepend = libcanberra: playing "bell" sound on terminal bell
makedepend = go
makedepend = libxinerama
makedepend = libxrandr
makedepend = simde
makedepend = ttf-nerd-fonts-symbols-mono
makedepend = wayland-protocols
